Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 18:34:23 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation ztlatif                    Hi           10:19 PM, 10th Nov                    Centrepoint KW whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            10:19 PM, 10th Nov                    Centrepoint KW whatsapp bot                    Hello Ztlatif , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Information  3. ? Refund Information  4. ?Store Location  5. ?Reset Your password   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            10:19 PM, 10th Nov                     ztlatif                    1           10:19 PM, 10th Nov                    Centrepoint KW whatsapp bot                   Please enter your order number to continue.           10:19 PM, 10th Nov                     ztlatif                    8194625493           10:20 PM, 10th Nov                    Centrepoint KW whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1110220007316    You can also easily track your order from My Account > Order History.             10:20 PM, 10th Nov                    Centrepoint KW whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:20 PM, 10th Nov                     ztlatif                    2           10:20 PM, 10th Nov                    Centrepoint KW whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             10:20 PM, 10th Nov                     ztlatif                    1           10:20 PM, 10th Nov                    Centrepoint KW whatsapp bot                   Please enter your email address           10:20 PM, 10th Nov                     ztlatif                    [email-masked]           10:20 PM, 10th Nov                    Centrepoint KW whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           10:20 PM, 10th Nov                   Mohammed                    Hi Ztlatif, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:24 PM, 10th Nov                     ztlatif                    You said 9 pm           10:25 PM, 10th Nov                     ztlatif                    Or before           10:25 PM, 10th Nov                     ztlatif                    Whats the time now           10:25 PM, 10th Nov                     ztlatif                             10:26 PM, 10th Nov                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:28 PM, 10th Nov                     ztlatif                    ?           10:28 PM, 10th Nov                   Mohammed                   We are sorry for delay.           10:29 PM, 10th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:29 PM, 10th Nov                     ztlatif                    How much is this 'sometime'?           10:29 PM, 10th Nov                     ztlatif                    I need it today any how           10:30 PM, 10th Nov                   Mohammed                   We will check with our team to delivery it ASAP.           10:31 PM, 10th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           10:32 PM, 10th Nov                   Mohammed                   Is there anything else may I assist you?           10:32 PM, 10th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:33 PM, 10th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5242984